plugins {
    alias(libs.plugins.luach.android.feature)
}

android {
    namespace = "com.applemand.zmanim.feature.calendar"
}

dependencies {
    implementation(project(":core:datetime"))
    implementation(project(":core:jewcal"))
    implementation(project(":core:zmanim"))
    implementation(project(":core:location"))
    implementation(libs.compose.material3.windowsizeclass)
    implementation(libs.compose.material3.adaptive)
    implementation(libs.compose.material3.adaptive.layout)
    implementation(libs.compose.material3.adaptive.navigation)
}
